Package Details: saleae-logic 1.2.17-1

Git Clone URL: (read-only)
Package Base: saleae-logic
Description: High speed USB logic analyzer.
Upstream URL:
Licenses: unknown
Submitter: keenerd
Maintainer: keenerd
Last Packager: keenerd
Votes: 34
Popularity: 1.716964
First Submitted: 2010-10-16 10:51
Last Updated: 2018-01-19 18:17

Latest Comments

craftyguy commented on 2017-05-20 15:23


Are you still willing/able to maintain this package? It's broken in its current form, and there have been updates recently. If not, I would gladly take over maintainership!

libcg commented on 2017-05-04 22:21

I needed to install openssl-1.0-compat and add LD_LIBRARY_PATH=/usr/lib/openssl-1.0-compat in /usr/bin/logic to make it work.

ildus commented on 2017-02-21 21:27

hi, there is a new version, i made a diff that you can use to update the package: . Also there was bug in starting script that caused segmentation fault, diff has a fix for it too.

keenerd commented on 2016-12-10 06:22

To all 32-bit users: 1.2.11 has dropped support for you.

keenerd commented on 2016-08-24 19:00

anatolik, that is what the flag-out-of-date button is for.

anatolik commented on 2016-08-24 04:09

Saleae offers 1.2.10 at its download page. I believe it is the stable version now.

mr_337 commented on 2016-08-13 19:55

running into same problem as @rvega

rvega commented on 2016-07-27 17:48

The url returns a "No authorization" page. Removing it from the source and md5sums arrays fixes the installation but the application has no icon.

keenerd commented on 2016-06-11 13:31

It is being executed, but pacman ignores (and warns) when directories change permissions.

Uninstall the package and reinstall it, and the correct permissions will be used.

baldman88 commented on 2016-06-11 09:35

Senco, thank you. Your solution works for me to:
sudo chmod 0777 /opt/saleae-logic
sudo chmod 0777 /opt/saleae-logic/Databases

All comments